Devices
Get an import
Authorization
ApiKey AuthorizationBearer <token>
An API key, sent as Authorization: Bearer carillon_sk_live_…. A secret key sends, reads traces and manages devices; a mobile key may only register its own device and report that device’s events.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/imports/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "pending", "counts": { "created": 0, "already_present": 0, "invalid": 0 }, "errors": [ { "line": 0, "field": "string", "message": "string" } ], "errors_truncated": true, "ignored_columns": [ "string" ], "failure": "string", "created_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z"}